@import '../fonts/创艺简标宋.css';
body{
background:url(../img/dbj1.png) no-repeat;
background-attachment:fixed;
background-size:100%;
}
.xrk{display:none;}
.header {
  width: 100%;
  min-width:1250px;
  height: 180px;
  /*background: url(../img/xrk.png) no-repeat;*/
background: rgba(0,118,212,0.05);
/*background: url(../img/sss.png) no-repeat;*/
}
.header .head {
  width: 1200px;
  margin: 0px auto;
}
.header .head .logo {
  float: left;
  width: 0px;
  height: 0px;
  margin: 47px 41px 47px 0px;
}
.header .head .nav {
  /*width: 711px;*/
  float: right;
margin-top: 20px;
}
.header .head .nav ul li {
  float: left;
  width: 100px;
  text-align: center;
  position: relative;
}
.header .head .nav ul .eee{
background: none !important;
}
.header .head .nav ul .eee a{
color: #3078D4 !important;
font-size: 22px !important;
}
.header .head .nav ul li a {
  color: #5b5f64;
  font-size: 18px;
  padding: 54px 0px;
  display: inline-block;
}
.header .head .nav ul li a .home {
  display: none;
}
.header .head .nav ul li .sj {
  width: 17px;
  height: 11px;
  background: url(../images/sj.png) no-repeat;
  position: absolute;
  bottom: 1px;
  left: 41px;
  display: none;
}
.header .head .nav ul li:hover {
  /*background: #3078D4*/;
}
.header .head .nav ul li:hover a {
  color: #3078D4;
  font-size: 22px;
}
.header .head .nav ul li:hover a .home {
  font-size: 16px;
  display: block;
}
.header .head .nav ul li:hover .sj {
  display: block;
}
.header .head .nav ul li:hover .home-box {
  padding: 41.5px 0px;
}
.header .head .nav ul li .nav-item {
  width: 520px;
  position: absolute;
  background: #fff;
  padding: 0px 16px 15px 16px;
  display: none;
  z-index: 2;
}
.header .head .nav ul li .nav-item .navbox {
  border-bottom: 1px solid #2a75d4;
  padding: 22px 0px 8px 0px;
  text-align: left;
  margin-bottom: 10px;
}
.header .head .nav ul li .nav-item .navbox a {
  color: #2a75d4;
  font-size: 18px;
  padding: 0px;
}
.header .head .nav ul li .nav-item ul li {
  width: 145px;
  text-align: left;
  line-height: 30px;
  margin-right: 26px;
}
.header .head .nav ul li .nav-item ul li i {
  display: inline-block;
  width: 6px;
  height: 7px;
  background: url(../images/h-sj1.png) no-repeat;
  margin: 3px;
}
.header .head .nav ul li .nav-item ul li a {
  color: #5b5f64 !important;
  font-size: 16px !important;
  padding: 0px;
}
.header .head .nav ul li .nav-item ul li:hover{
  background:none;
}
.header .head .nav ul li .nav-item ul li:hover a {
  color: #2a75d4;
}
.header .head .nav ul li .nav-item ul li:hover i {
  background: url(../images/h-sj.png) no-repeat;
}
.header .head .nav ul li .nav-item ul .mg-rt {
  margin-right: 0px;
}
.header .head .nav ul li:hover .nav-item {
  display: block;
}
.min {
  width: 100%;
min-width:1250px;
  height: 1524px;
  /*background: url(../images/bg1.png) repeat-x;*/
  background-size: 100%;
}
.min .content {
  width: 1200px;
  margin: 0px auto;
}
.min .content .main1 {
  padding: 30px 0px;
}
.min .content .main1 .wz-lt {
  float: left;
  margin-left: 255px;
  margin-right: 78px;
}
.min .content .main1 .search-rt {
  float: left;
  position: relative;
  margin-top: 40px;
}
.min .content .main1 .search-rt .SearchBox {
  width: 342px;
  height: 45px;
  border-radius: 22px;
  border: none;
  color: #b0b7c1;
  font-size: 18px;
  padding-left: 27px;
}
.min .content .main1 .search-rt .sea {
  position: absolute;
  right: 28px;
  top: 10px;
}
.min .content .main1 .search-rt .xian {
  width: 1px;
  height: 30px;
  background: #2a75d4;
  position: relative;
  top: -37px;
  right: -278px;
}
.min .content .main2 {
  width: 1200px;
  height: 55px;
  line-height: 55px;
  background: url(../images/ty.png) no-repeat;
  background-size: 100%;
  border-radius: 45px;
  overflow: hidden;
  position: relative;
}
.min .content .main2 .title {
  background: url(../images/jx.png) no-repeat;
  width: 190px;
  float: left;
}
.min .content .main2 .title i {
  display: inline-block;
  background: url(../images/today.png) no-repeat;
  width: 27px;
  height: 26px;
  margin: 0px 12px -5px 28px;
}
.min .content .main2 .title a {
  font-size: 20px;
  color: #fff;
}
.min .content .main2 .txtScroll-top {
  width: 800px;
  float: left;
  overflow: hidden;
}
.min .content .main2 .txtScroll-top .hd {
  position: absolute;
  right: 35px;
  top: 9px;
}
.min .content .main2 .txtScroll-top .hd .next {
  display: block;
  width: 17px;
  height: 18px;
  float: right;
  margin-right: 5px;
  margin-top: 10px;
  overflow: hidden;
  cursor: pointer;
  background: url("../images/gray-rt.png") no-repeat;
}
.min .content .main2 .txtScroll-top .hd .next:hover {
  background: url("../images/orange-jt.png") no-repeat;
}
.min .content .main2 .txtScroll-top .hd .prev {
  display: block;
  width: 17px;
  height: 18px;
  float: right;
  margin-right: 5px;
  margin-top: 10px;
  overflow: hidden;
  cursor: pointer;
  background: url("../images/gray-jt.png") no-repeat;
}
.min .content .main2 .txtScroll-top .hd .prev:hover {
  background: url("../images/orange-lt.png") no-repeat;
}
.min .content .main2 .txtScroll-top .bd ul {
  overflow: hidden;
  zoom: 1;
}
.min .content .main2 .txtScroll-top .bd ul li {


  height: 55px;
  line-height: 55px;

}
.min .content .main2 .txtScroll-top .bd ul li a {
  font-size: 18px;
  color: #5b5f64;
float:left;
}
.min .content .main2 .txtScroll-top .bd ul li span {
  margin: 0px 10px;
  font-size: 18px;
  color: #5b5f64;
float:left;
}
.min .content .main3 {
  margin-top: 10px;
  height: 320px;
}
.min .content .main3 .img-lt {
  float: left;
}
.min .content .main3 .img-lt .slideBox {
  width: 423px;
  height: 320px;
  overflow: hidden;
  position: relative;
}
.min .content .main3 .img-lt .slideBox .hd {
  height: 7px;
  overflow: hidden;
  position: absolute;
  right: 12px;
  bottom: 13px;
  z-index: 1;
}
.min .content .main3 .img-lt .slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.min .content .main3 .img-lt .slideBox .hd ul li {

}
.min .content .main3 .img-lt .slideBox .hd ul .on {
  background: #fff;
}
.min .content .main3 .img-lt .slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.min .content .main3 .img-lt .slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
   width: 423px;
  height: 320px;
}
.min .content .main3 .img-lt .slideBox .bd li img {
  width: 100%;
  height: 100%;
  display: block;
}
.min .content .main3 .img-lt .slideBox .prev,
.min .content .main3 .img-lt .slideBox .next {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 17px;
  height: 50px;
}
.min .content .main3 .img-lt .slideBox .prev {
  background: url(../images/jt-lt.png) no-repeat;
}
.min .content .main3 .img-lt .slideBox .prev:hover {
  background: url(../images/jtrlt.png) no-repeat;
}
.min .content .main3 .img-lt .slideBox .next {
  left: auto;
  right: 0px;
  background-position: 8px 5px;
  background: url(../images/jtrt.png) no-repeat;
}
.min .content .main3 .img-lt .slideBox .next:hover {
  background: url(../images/jt-rt.png) no-repeat;
}
.min .content .main3 .cont {
  float: left;
  margin: 0px 11px;
}
.min .content .main3 .cont ul li {

  width: 325px;
  
  margin-bottom: 7.7px;
    padding: 9px 15px;
    text-align: center;
}
.min .content .main3 .cont ul .cjcx1{
     background: url(../images/Bluebg1.png);
}

.min .content .main3 .cont ul .cjcx2{
     background: url(../images/Bluebg1.png);
}

.min .content .main3 .cont ul .cjcx3{
     background: url(../images/Bluebg3.png);
}
.min .content .main3 .cont ul li i {
  display: inline-block;
  float: left;
  margin-right: 20px;
}
.min .content .main3 .cont ul li .ren {
  width: 27px;
  height: 36px;
  background: url(../images/wd.png) no-repeat;
  margin-top: 5px;
}
.min .content .main3 .cont ul li .ys {
  width: 34px;
  height: 34px;
  background: url(../images/ys.png) no-repeat;
  margin-top: 10px;
}
.min .content .main3 .cont ul li .la {
  width: 30px;
  height: 27px;
  background: url(../images/by.png) no-repeat;
  margin-top: 10px;
}
.min .content .main3 .cont ul li a {
  color: #2a75d4;
  font-size: 16px;
}
.min .content .main3 .cont ul li:hover {
  /*background: url(../images/Bluebackground.png);*/
  box-shadow:1px 0px 10px #357bd5;
}
.min .content .main3 .sz-rt {
  float: left;
}
.min .content .main3 .sz-rt .title1 {
  background: #fff;
  width: 430px;
  height: 48px;
  padding: 0px 15px;
  line-height: 48px;
  position: relative;
}
.min .content .main3 .sz-rt .title1  .br{
 width: 95px;
    background: #2a75d4;
    height: 3px;
    bottom: -1px;
    position: absolute;
    left: -1px;
  
}
.min .content .main3 .sz-rt .title1 h1 {
  font-size: 22px;
 color: #2a75d4;;
  float: left;
}
.min .content .main3 .sz-rt .title1 a {
  font-size: 16px;
 color: #2a75d4;
  float: right;
}
.min .content .main3 .sz-rt .szb {
  background: #fff;
  height: 272px;
  padding: 15px 20px 15px;
}
.min .content .main3 .sz-rt .szb ul li {
  border: 5px solid #d7d7d7;
  border-radius: 5px;
  width: 166px;
  height: 237px;
  float: left;
  margin: 0px 13px;
  position: relative;
}
.min .content .main3 .sz-rt .szb ul li img {
  width: 100%;
}
.min .content .main3 .sz-rt .szb ul li .title2 {
  background-color: rgba(42, 117, 212, 0.9);
  height: 30px;
  line-height: 30px;
  position: absolute;
  bottom: -4px;
  width: 166px;
  left: -5px;
  border-radius: 0px 0px 5px 5px;
  padding: 0px 9px;
}
.min .content .main3 .sz-rt .szb ul li .title2 a {
  font-size: 16px;
  color: #fff;
}
.min .content .main3 .sz-rt .szb ul li .titlehover {
  background-color: rgba(42, 117, 212, 0.9);
  width: 166px;
  height: 236px;
  border-radius: 5px;
  position: absolute;
  top: -5px;
  left: -5px;

  display: none;
}
.min .content .main3 .sz-rt .szb ul li .titlehover a {
  color: #fff;
  font-size: 16px;
}
.min .content .main3 .sz-rt .szb ul li:hover .title2 {
  display: none;
}
.min .content .main3 .sz-rt .szb ul li:hover .titlehover {
  display: block;
}
.min .content .main4 {
  height: 446px;
  margin-top: 12px;
}
.min .content .main4 .news-lt {
  width: 865px;
  background: #fff;
  height: 446px;
  margin-right: 10px;
  float: left;
}
.min .content .main4 .news-lt .news-top .title3 {
  border-bottom: 1px solid #e7e7e7;
  height: 50px;
  padding: 10px 20px 10px 15px;
  position: relative;
}
.min .content .main4 .news-lt .news-top .title3 h1 {
  font-size: 22px;
  color: #2a75d4;
  float: left;
}
.min .content .main4 .news-lt .news-top .title3 .br {
  width: 110px;
  background: #2a75d4;
  height: 3px;
  bottom: -1px;
  position: absolute;
  left: -1px;
}
.min .content .main4 .news-lt .news-top .title3 a {
  font-size: 14px;
  color: #2a75d4;
  float: right;
}
.min .content .main4 .news-lt .news-top .news {
  padding: 6px 15px;
}
.min .content .main4 .news-lt .news-top .news ul li {
  line-height: 45px;
  border-bottom: 1px dashed #d7d7d7;
}
.min .content .main4 .news-lt .news-top .news ul li i {
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #d7d7d7;
  margin-right: 10px;
  border-radius: 5px;
  margin-bottom: 3px;
}
.min .content .main4 .news-lt .news-top .news ul li a {
  font-size: 16px;
  color: #5b5f64;
}
.min .content .main4 .news-lt .news-top .news ul li span {
  font-size: 16px;
  color: #9fa5af;
  float: right;
}
.min .content .main4 .news-lt .news-top .news ul li:last-child {
  border: none;
}
.min .content .main4 .news-lt .news-top .news ul li:hover i {
  background: #2a75d4;
}
.min .content .main4 .news-lt .news-top .news ul li:hover a {
  color: #2a75d4;
}
.min .content .main4 .news-lt .news-bt {
  margin-top: 19px;
  height: 90px;
}
.min .content .main4 .news-lt .news-bt ul li {
  float: left;
  width: 277px;
  height: 90px;
  background: url(../images/bl-bg02.png);
  line-height: 90px;
  margin-right: 17px;
  text-align: center;
}
.min .content .main4 .news-lt .news-bt ul li i {
  display: inline-block;
  width: 44px;
  height: 44px;
  background: url(../images/calendar.png) no-repeat;
  background-size: 100%;
  margin-bottom: -10px;
  margin-right: 10px;
}
.first{
  display: inline-block;
  width: 49px!important;
  height: 42px!important;
  background: url(../images/rili.png) no-repeat!important;
  background-size: 100%;
  margin-bottom: -10px;
  margin-right: 10px;
}
.min .content .main4 .news-lt .news-bt ul li .cjwt {
  background: url(../images/tx.png) no-repeat;
  width: 45px;
  height: 45px;
  margin-bottom: -13px;
}
.min .content .main4 .news-lt .news-bt ul li a {
  font-family: '创艺简标宋';
  color: #fff;
  font-size: 24px;
     width: 277px;
    height: 90px;
    display: inline-block;
}
.min .content .main4 .news-lt .news-bt ul li:hover {
  background: url(../images/bl-bg02.png);
      box-shadow: 1px 1px 10px #357bd5;
}
.min .content .main4 .news-lt .news-bt ul .last-child {
  margin-right: 0px;
}
.min .content .main4 .news-rt {
  float: left;
}
.min .content .main4 .news-rt .advertising .slideBox {
  width: 325px;
  height: 222px;
  overflow: hidden;
  position: relative;
}
.min .content .main4 .news-rt .advertising .slideBox .hd {
  height: 7px;
  overflow: hidden;
  position: absolute;
  right: 12px;
  bottom: 13px;
  z-index: 1;
}
.min .content .main4 .news-rt .advertising .slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
min .content .main4 .news-rt .advertising .slideBox .hd ul li {
  float: left;
  margin-right: 5px;
  width: 12px;
  height: 7px;
  line-height: 14px;
  text-align: center;
  background: #777778;
  cursor: pointer;
  border-radius: 5px;
}
.min .content .main4 .news-rt .advertising .slideBox .hd ul .on {
  background: #fff;
}
.min .content .main4 .news-rt .advertising .slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.min .content .main4 .news-rt .advertising .slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
   width: 325px;
  height: 222px;
}
.min .content .main4 .news-rt .advertising .slideBox .bd li img {
  width: 100%;
  height: 100%;
  display: block;
}
.min .content .main4 .news-rt .advertising .slideBox .prev,
.min .content .main4 .news-rt .advertising .slideBox .next {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 17px;
  height: 50px;
}
.min .content .main4 .news-rt .advertising .slideBox .prev {
  background: url(../images/jt-lt.png) no-repeat;
}
.min .content .main4 .news-rt .advertising .slideBox .prev:hover {
  background: url(../images/jtrlt.png) no-repeat;
}
.min .content .main4 .news-rt .advertising .slideBox .next {
  left: auto;
  right: 0px;
  background-position: 8px 5px;
  background: url(../images/jtrt.png) no-repeat;
}
.min .content .main4 .news-rt .advertising .slideBox .next:hover {
  background: url(../images/jt-rt.png) no-repeat;
}
.min .content .main4 .news-rt .picMarquee-top {
  height: 214px;
  overflow: hidden;
  margin-top: 10px;
}
.min .content .main4 .news-rt .picMarquee--top .bd .picList li {
  margin-top: 3px;
}
.min .content .main5 {
  height: 338px;
  margin: 15px 0px 20px;
}
.min .content .main5 .title4 {
  border-bottom: 1px solid #e7e7e7;
  height: 50px;
  padding: 10px 15px 10px 15px;
  position: relative;
}
.min .content .main5 .title4 h1 {
  font-size: 22px;
  color: #2a75d4;
  float: left;
}
.min .content .main5 .title4 .br {
  width: 110px;
  background: #2a75d4;
  height: 3px;
  bottom: -1px;
  position: absolute;
  left: -1px;
}
.min .content .main5 .title4 a {
  font-size: 14px;
  color: #2a75d4;
  float: right;
}
.min .content .main5 .ImportantNews {
  height: 275px;
  margin: 13px 15px 0px 15px;
}
.min .content .main5 .ImportantNews .ImportantNews-lt {
  width: 362px;
  float: left;
}
.min .content .main5 .ImportantNews .ImportantNews-lt li {
  width: 173px;
  height: 48px;
  line-height: 48px;
  float: left;
  text-align: center;
  background: url(../images/666.png);
  margin-right: 7px;
  margin-top: 7px;
}
.min .content .main5 .ImportantNews .ImportantNews-lt li a {
  font-size: 16px;
  color: #5b5f64;
      width: 173px;
    height: 48px;
    display: inline-block
}
.min .content .main5 .ImportantNews .ImportantNews-lt li:hover {
  background: url(../images/bl-bg02.png);
      box-shadow: 1px 1px 10px #357bd5;
}
.min .content .main5 .ImportantNews .ImportantNews-lt li:hover a {
  color: #fff;
}
.min .content .main5 .ImportantNews .ImportantNews-rt {
  float: left;
  margin-left: 14px;
  width: 794px;
}
.min .content .main5 .ImportantNews .ImportantNews-rt ul li {
  line-height: 45px;
  border-bottom: 1px dashed #d7d7d7;
}
.min .content .main5 .ImportantNews .ImportantNews-rt ul li i {
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #d7d7d7;
  margin-right: 10px;
  border-radius: 5px;
  margin-bottom: 3px;
}
.min .content .main5 .ImportantNews .ImportantNews-rt ul li a {
  font-size: 16px;
  color: #5b5f64;
}
.min .content .main5 .ImportantNews .ImportantNews-rt ul li span {
  font-size: 16px;
  color: #9fa5af;
  float: right;
}
.min .content .main5 .ImportantNews .ImportantNews-rt ul li:last-child {
  border: none;
}
.min .content .main5 .ImportantNews .ImportantNews-rt ul li:hover i {
  background: #2a75d4;
}
.min .content .main5 .ImportantNews .ImportantNews-rt ul li:hover a {
  color: #2a75d4;
}
.min .content .main6  .picMarquee-left88 {
  width: 1200px;
  height: 100px;
  overflow: hidden;
  position: relative;
}
.min .content .main6 .picMarquee-left88 .hd {
  z-index: 1;
}
.min .content .main6 .picMarquee-left88 .bd ul li {
  width:300px;
  height:100px;
}
.min .content .main6 .picMarquee-left88 .bd ul li img{
 width:100%;
height:100%;
}
.min .content .main6 .picMarquee-left88  .hd .prev,
.min .content .main6 .picMarquee-left88  .hd .next {
  display: block;
  width: 17px;
  height: 50px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 25px;
  z-index: 1;
}
.min .content .main6 .picMarquee-left88  .hd .prev {
  background: url(../images/jt-lt.png) no-repeat;
  left: 0px;
}
.min .content .main6 .picMarquee-left88  .hd .prev:hover {
  background: url(../images/jtrlt.png) no-repeat;
}
.min .content .main6 .picMarquee-left88  .hd .next {
  background: url(../images/jtrt.png) no-repeat;
  right: 0px;
}
.min .content .main6 .picMarquee-left88  .hd .next:hover {
  background: url(../images/jt-rt.png) no-repeat;
}
.min .content .main6 .picMarquee-left88  .bd ul li {
  width: 300px;
  height: 100px;
}
.min .content .main7 {
  margin: 10px 0px;
}
.min .content .main7 .title5 {
  border-bottom: 1px solid #e7e7e7;
  height: 50px;
  padding: 10px 20px 10px 15px;
  position: relative;
}
.min .content .main7 .title5 h1 {
  font-size: 22px;
  color: #2a75d4;
  float: left;
}
.min .content .main7 .title5 .br {
  width: 110px;
  background: #2a75d4;
  height: 3px;
  bottom: -1px;
  position: absolute;
  left: -1px;
}
.min .content .main7 .link {
  margin: 25px 2px 20px;
}
.min .content .main7 .link ul li {
  float: left;
  width: 228px;
  height: 28px;
  line-height: 28px;
  background: #ecf5ff;
  border: 1px dashed #aacffe;
  border-radius: 5px;
  text-align: center;
  margin: 3px 5px;
}
.min .content .main7 .link ul li a {
  font-size: 16px;
  color: #5b5f64;
}
.min .content .main7 .link ul li:hover {
  border: none;
  background: #2a75d4;
}
.min .content .main7 .link ul li:hover a {
  color: #fff;
}
.footer {
  background: #2a75d4;
  width: 100%;
min-width:1250px;
  height: 105px;
  margin-top: 18px;
}
.footer .foot {
  width: 1200px;
  height: 105px;
  margin: 0px auto;
}
.footer .foot .foot-lt {
  height: 105px;
  padding: 25px 90px 20px 60px;
  float: left;
margin-right:131px;
}
.footer .foot .foot-lt .sydw {
  float: left;
}
.footer .foot .foot-lt .ft {
  font-size: 16px;
  color: #fff;
  

  margin-top: 8px;
}
.footer .foot .foot-lt .ft p {
  font-size: 16px;
  color: #fff;
}
.footer .foot .foot-rt {
  float: left;
  margin: 35px 0px 35px 60px;
}
.footer .foot .foot-rt select {
  height: 32px;
  width: 232px;
  border-radius: 3px;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../images/xl.png) 210px no-repeat #fff;
  padding-left: 15px;
  line-height: 32px;
  margin-right: 30px;
  font-size: 16px;
  color: #232323;
}
.footer .foot .foot-rt select option {
  line-height: 32px;
  font-size: 16px;
  color: #232323;
}
.fix {
  width: 92px;
  height: 357px;
  position: fixed;
  top: 38%;
  margin-top: -42px;
  right: 0px;
  background: #fff;
  
}
.fix.fix-right {
  right: 0px;
}
.fix li {
  width: 92px;
  height: 87px;
  margin: 0px auto;
  text-align: center;
  padding-top: 15px;
  border-bottom: 1px dashed #d7d7d7;
}
.fix li i {
  display: inline-block;
}
.fix li .WeChat {
  width: 42px;
  height: 33px;
  background: url(../images/WeChat1.png) no-repeat;
}
.fix li .microblog {
  width: 39px;
  height: 33px;
  background: url(../images/microblog.png) no-repeat;
}
.fix li .number {
  width: 32px;
  height: 35px;
  background: url(../images/number.png) no-repeat;
}
.fix li .lastnumber {
  width: 42px;
  height: 35px;
  background: url(../images/tel.png) no-repeat;
}
.fix li a {
  font-size: 14px;
  color: #2a75d4;
  display: block;
}
.fix li:hover {
  background: #2a75d4;
  border: none;
}
.fix li:hover .WeChat {
  background: url(../images/WeChat.png) no-repeat;
}
.fix li:hover .microblog {
  background: url(../images/microblog1.png) no-repeat;
}
.fix li:hover .number {
  background: url(../images/number1.png) no-repeat;
}
.fix li:hover a {
  color: #fff;
}
.fix .last {
  border: none;
}
.fix .top {
  background: #2a75d4;
  text-align: center;
  display: none;
  width: 92px;
  margin: 0px auto;
}
.fix .top a {
  font-size: 14px;
  color: #fff;
}
.fix .top a img {
  margin-bottom: 2px;
}
.fix .top a div {
  padding-bottom: 5px;
}
.banner-ny {
  width: 100%;
min-width:1250px;
  height: 165px;
  overflow: hidden;
  position: relative;
}
.banner-ny .bann {
  width: 100%;
  height: 100%;
}
.banner-ny .bann .slideBox22{
width:100%;
height: 165px;
overflow:hidden;
}
.banner-ny .bann .slideBox22 .bd ul li{
width:100%;
height:165px;
}
.banner-ny .bann img{
   width: 100%;
  height: 100%;
}
.banner-ny .search-box {
  width: 1200px;
  margin: 0px auto;
  position: absolute;
  top: 25px;
  left: 18%;
}
.banner-ny .search-box .wz-lt {
  float: left;
  margin-left: 255px;
  margin-right: 78px;
}
.banner-ny .search-box .search-rt {
  float: left;
  position: relative;
  margin-top: 40px;
}
.banner-ny .search-box .search-rt .SearchBox {
  width: 342px;
  height: 45px;
  border-radius: 22px;
  border: none;
  color: #b0b7c1;
  font-size: 18px;
  padding-left: 27px;
}
.banner-ny .search-box .search-rt .sea {
  position: absolute;
  right: 20px;
  top: 10px;
}
.banner-ny .search-box .search-rt .xian {
  width: 1px;
  height: 30px;
  background: #2a75d4;
  position: relative;
  top: -37px;
  right: -278px;
}
.main-by {
  width: 1200px;
  margin: 16px auto;
}
.main-by .navny-lt {
  width: 211px;
  float: left;
}
.main-by .navny-lt .navny-top {
  background: url(../images/nws-bg.png);
  background-size: 100%;
}
.main-by .navny-lt .navny-top .zkyw {
  text-align: center;
  height: 70px;
  line-height: 70px;
}
.main-by .navny-lt .navny-top .zkyw i {
  display: inline-block;
  width: 17px;
  height: 27px;
  background: url(../images/xz1.png) no-repeat;
  background-size: 100%;
  margin-right: 15px;
  margin-bottom: -7px;
}
.main-by .navny-lt .navny-top .zkyw a {
  color: #fff;
  font-size: 22px;
}
.main-by .navny-lt .navny-top ul {
  margin-left: 4px;
  background: #f4f6f9;
  padding-top: 13px;
  padding-bottom: 5px;
}
.main-by .navny-lt .navny-top ul li {
  height: 51px;
  line-height: 51px;
  margin: 0px 17px 0px 19px;
  border-bottom: 1px dashed #d7dadd;
}
.main-by .navny-lt .navny-top ul li i {
  display: inline-block;
  width: 10px;
  height: 12px;
  background: url(../images/nrsjrt1.png) no-repeat;
  margin-right: 12px;
}
.main-by .navny-lt .navny-top ul li a {
  color: #5b5f64;
  font-size: 18px;
}
.main-by .navny-lt .navny-top ul li:hover i {
  background: url(../images/nysjrt.png) no-repeat;
}
.main-by .navny-lt .navny-top ul li:hover a {
  color: #2a75d4;
}
.main-by .navny-lt .navny-top ul .last {
  border: none;
}
.main-by .navny-lt .gg {
  margin-top: 6px;
}
.main-by .navny-lt .gg ul li {
  width: 200px;
  height: 67px;
  overflow: hidden;
  margin-bottom: 7px;
}
.main-by .navny-lt .gg ul li img {
  width: 200px;
   height:67px;
}
.main-by .listny-rt {
  float: left;
  width: 961px;
  margin-left: 28px;
}
.main-by .listny-rt .title-box {
  height: 72px;
  line-height: 72px;
  border-bottom: 1px solid #cacaca;
}
.main-by .listny-rt .title-box .TitleLeft {
  float: left;
}
.main-by .listny-rt .title-box .TitleLeft i {
  display: inline-block;
  width: 7px;
  height: 31px;
  background: #2a75d4;
  float: left;
  margin-right: 10px;
  margin-left: 2px;
  margin-top: 21px;
}
.main-by .listny-rt .title-box .TitleLeft h1 {
  font-size: 20px;
  color: #2a75d4;
  float: left;
}
.main-by .listny-rt .title-box .TitleLeft h1 a{
  color: #2a75d4;
}
.main-by .listny-rt .title-box .TitleReft {
  float: right;
}
.main-by .listny-rt .title-box .TitleReft i {
  display: inline-block;
  width: 21px;
  height: 17px;
  background: url(../images/position.png) no-repeat;
  float: left;
  margin-top: 25px;
  margin-right: 18px;
}
.main-by .listny-rt .title-box .TitleReft .post {
  float: left;
  color: #9d9e9e;
  font-size: 16px;
}
.main-by .listny-rt .title-box .TitleReft .post a {
  color: #9d9e9e;
  font-size: 16px;
}
.main-by .listny-rt .list-box {
  margin: 10px 0px;
}
.main-by .listny-rt .list-box ul li {
  height: 47px;
  line-height: 47px;
  border-bottom: 1px dashed #dddddd;
}
.main-by .listny-rt .list-box ul li i {
  display: inline-block;
  width: 6px;
  height: 5px;
  border-radius: 5px;
  background: #d7d7d7;
  margin-right: 15px;
}
.main-by .listny-rt .list-box ul li a {
  font-size: 16px;
  color: #5b5f64;
}
.main-by .listny-rt .list-box ul li span {
  font-size: 16px;
  color: #9fa5af;
  float: right;
}
.main-by .listny-rt .list-box ul li:hover i {
  background: #2a75d4;
}
.main-by .listny-rt .list-box ul li:hover a {
  color: #2a75d4;
}
.main-by .listny-rt .list-box ul .last-child {
  border: none;
}
.main-by .listny-rt .list-box .ArticleTitle {
  text-align: center;
padding: 25px 0;
}
.main-by .listny-rt .list-box .ArticleTitle h1 {
  font-size: 26px;
  color: #2a75d4;
  margin-bottom: 15px;
}
.main-by .listny-rt .list-box .ArticleTitle .date {
  font-size: 14px;
  color: #959595;
}
.main-by .listny-rt .list-box .ArticleTitle .date span {
  margin: 0px 10px;
}
.main-by .listny-rt .list-box .article {
  font-size: 16PX;
  color: #676767;
}
.main-by .listny-rt .list-box .article P {
  font-size: 16PX;
  color: #676767;
  text-indent: 2em;
  line-height: 35px;
}
.main-by .ss {
  width: 1200px;
}
.main-by .ss .title-box {
  height: 72px;
  line-height: 72px;
  border-bottom: 1px solid #cacaca;
}
.main-by .ss .title-box .TitleLeft {
  float: left;
}
.main-by .ss .title-box .TitleLeft i {
  display: inline-block;
  width: 7px;
  height: 31px;
  background: #2a75d4;
  float: left;
  margin-right: 10px;
  margin-left: 2px;
  margin-top: 21px;
}
.main-by .ss .title-box .TitleLeft h1 {
  font-size: 20px;
  color: #2a75d4;
  float: left;
}
.main-by .ss .title-box .TitleReft {
  float: right;
}
.main-by .ss .title-box .TitleReft i {
  display: inline-block;
  width: 21px;
  height: 17px;
  background: url(../images/position.png) no-repeat;
  float: left;
  margin-top: 25px;
  margin-right: 18px;
}
.main-by .ss .title-box .TitleReft .post {
  float: left;
  color: #9d9e9e;
  font-size: 16px;
}
.main-by .ss .title-box .TitleReft .post a {
  color: #9d9e9e;
  font-size: 16px;
}
.main-by .ss .list-box {
  margin: 10px 0px;
}
.main-by .ss .list-box ul li {
  height: 47px;
  line-height: 47px;
  border-bottom: 1px dashed #dddddd;
}
.main-by .ss .list-box ul li i {
  display: inline-block;
  width: 6px;
  height: 5px;
  border-radius: 5px;
  background: #d7d7d7;
  margin-right: 15px;
}
.main-by .ss .list-box ul li a {
  font-size: 16px;
  color: #5b5f64;
}
.main-by .ss .list-box ul li span {
  font-size: 16px;
  color: #9fa5af;
  float: right;
}
.main-by .ss .list-box ul li:hover i {
  background: #2a75d4;
}
.main-by .ss .list-box ul li:hover a {
  color: #2a75d4;
}
.main-by .ss .list-box ul .last-child {
  border: none;
}
.main-by .ss .list-box .ArticleTitle {
  text-align: center;
  padding: 25px 0px;
  border-bottom: 1px solid #dfeaf9;
  margin-bottom: 35px;
}
.main-by .ss .list-box .ArticleTitle h1 {
  font-size: 26px;
  color: #2a75d4;
  margin-bottom: 15px;
}
.main-by .ss .list-box .ArticleTitle .date {
  font-size: 14px;
  color: #959595;
}
.main-by .ss .list-box .ArticleTitle .date span {
  margin: 0px 10px;
}
.main-by .ss .list-box .article {
  font-size: 16PX;
  color: #676767;
}
.main-by .ss .list-box .article P {
  font-size: 16PX;
  color: #676767;
  text-indent: 2em;
  line-height: 35px;
}
.WeChatBox {
  margin: 0px auto;
  width: 290px;
  height: 290px;
  overflow: hidden;
}
.WeChatBox img {
  width: 100%;
  height: 100%;
}
.gbck {
  width: 292px;
  height: 62px;
  line-height: 62px;
  background: url(../images/nws-bg.png);
  text-align: center;
  margin: 20px auto;
}
.gbck a {
  font-size: 24px;
  color: #fff;
}
/*成绩查询*/
.cjxx {
  padding-bottom: 10px;
  width: 989px !important;
}
.cjxx .cx {
  width: 309px !important;
  height: 142px;
  background: url(../images/cx2.png) no-repeat;
  background-size: 100%;
  padding: 22px 30px 15px 30px;
  float: left;
  margin: 15px 15px 0px 0px;
}
.cjxx .cx .top-cx i {
  display: inline-block;
  width: 58px;
  height: 58px;
  float: left;
  margin-right: 20px;
  margin-top: -3px;
}
.cjxx .cx .top-cx .tb1 {
  background: url(../images/tb1.png) no-repeat;
}
.cjxx .cx .top-cx .tb2 {
  background: url(../images/tb2.png) no-repeat;
}
.cjxx .cx .top-cx .tb3 {
  background: url(../images/tb3.png) no-repeat;
}
.cjxx .cx .top-cx .tb4 {
  background: url(../images/tb4.png) no-repeat;
}
.cjxx .cx .top-cx .tb5 {
  background: url(../images/tb5.png) no-repeat;
}
.cjxx .cx .top-cx .tb6 {
  background: url(../images/tb6.png) no-repeat;
}
.cjxx .cx .top-cx .tb7 {
  background: url(../images/tb7.png) no-repeat;
}
.cjxx .cx .top-cx .tb8 {
  background: url(../images/tb8.png) no-repeat;
}
.cjxx .cx .top-cx h1 {
  font-size: 20px;
  color: #3179d5;
  display: table-cell;
  vertical-align: middle;
  height: 58px;
}
.cjxx .cx .cxbox {
  width: 112px;
  height: 30px;
  background: #fff;
  float: right;
  text-align: center;
  line-height: 30px;
  border-radius: 5px;
  margin-top: 15px;
  position: relative;
}
.cjxx .cx .cxbox a {
  color: #3179d5;
  font-size: 16px;
}
.cjxx .cx .cxbox i {
  display: inline-block;
  width: 4px;
  height: 8px;
  background: url(../images/cxjt.png) no-repeat;
  position: absolute;
  top: 12px;
  right: 8px;
}
.cjxx .cx .cxbox:hover {
  background: #ff6c00;
}
.cjxx .cx .cxbox:hover a {
  color: #fff;
}
.cjxx .cx .cxbox:hover i {
  background: url(../images/sjrt.png) no-repeat;
}
.cjxx .cx:hover {
  -moz-box-shadow: 1px 0px 10px #ccc;
  box-shadow: 1px 0px 10px #ccc;
  background: url(../images/cx1.png) no-repeat;
}
.lq-top .lqlt {
  width: 875px;
  float: left;
  padding-bottom: 10px;
}
.lq-top .lqlt .lqcx {
  width: 422px;
  height: 140px;
  background: url(../images/lqcx.png) no-repeat;
  background-size: 100%;
  margin: 15px 12px 0px 2px;
}
.lq-top .lqlt .lqcx:hover {
  background: url(../images/lqcx1.png) no-repeat;
}
.lq-top .lqrt {
  float: right;
  margin-top: 10px;
}
.lq-top .lqrt .cx-box {
  width: 325px;
  height: 73px;
  background: url(../images/Bluebackground1.png);
  margin-bottom: 6px;
  padding: 11px 11px 11px 20px;
}
.lq-top .lqrt .cx-box a {
  color: #fff;
  font-size: 18px;
}
.lq-top .lqrt .cx-box i {
  display: inline-block;
  float: left;
  margin-right: 15px;
}
.lq-top .lqrt .cx-box .tb-1 {
  background: url(../images/wd.png) no-repeat;
  width: 27px;
  height: 36px;
  margin-top: 6px;
}
.lq-top .lqrt .cx-box .tb-2 {
  background: url(../images/ys.png) no-repeat;
  width: 34px;
  height: 34px;
  margin-top: 6px;
}
.lq-top .lqrt .cx-box .tb-3 {
  background: url(../images/by.png) no-repeat;
  width: 30px;
  height: 27px;
  margin-top: 6px;
}
.lq-top .lqrt .cx-box:hover {
  background: url(../images/Bluebackground.png);
}
.main-by .main6 {
  margin-top: 60px;
}
.main-by .main6 .picScroll-left {
  width: 1200px;
  height: 100px;
  overflow: hidden;
  position: relative;
}
.main-by .main6 .picScroll-left .hd {
  z-index: 1;
}
.main-by .main6 .picScroll-left .hd .prev,
.main-by .main6 .picScroll-left .hd .next {
  display: block;
  width: 17px;
  height: 50px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 25px;
  z-index: 1;
}
.main-by .main6 .picScroll-left .hd .prev {
  background: url(../images/jt-lt.png) no-repeat;
  left: 0px;
}
.main-by .main6 .picScroll-left .hd .prev:hover {
  background: url(../images/jtrlt.png) no-repeat;
}
.main-by .main6 .picScroll-left .hd .next {
  background: url(../images/jtrt.png) no-repeat;
  right: 0px;
}
.main-by .main6 .picScroll-left .hd .next:hover {
  background: url(../images/jt-rt.png) no-repeat;
}
.main-by .main6 .picScroll-left .bd ul li {
  width: 300px;
  height: 100px;
}
.main-by .main6 .picScroll-left .bd ul li img{
 width: 300px;
  height: 100px;
}
.yx-lt {
  width: 275px;
  float: left;
}
.yx-lt .navny-top {
  background: url(../images/nws-bg.png);
  background-size: 100%;
}
.yx-lt .navny-top .yxxx {
  text-align: center;
  height: 70px;
  line-height: 70px;
}
.yx-lt .navny-top .yxxx i {
  display: inline-block;
  width: 17px;
  height: 27px;
  background: url(../images/xz1.png) no-repeat;
  background-size: 100%;
  margin-right: 15px;
  margin-bottom: -7px;
}
.yx-lt .navny-top .yxxx a {
  color: #fff;
  font-size: 22px;
}
.yx-lt .navny-top ul {
  margin-left: 4px;
  background: #f4f6f9;
  padding: 13px 10px 10px 10px;
}
.yx-lt .navny-top ul li {
  height: 39px;
  line-height: 39px;
  float: left;
  margin: 0px 10px;
  padding: 0px 5px;
}
.yx-lt .navny-top ul li a {
  color: #5b5f64;
  font-size: 16px;
}
.yx-lt .navny-top ul li:hover {
  border-bottom: 2px solid #2a75d4;
}
.yx-lt .gg {
  margin-top: 6px;
}
.yx-lt .gg ul li {
  width: 200px;
  height: 67px;
  overflow: hidden;
  margin-bottom: 7px;
}
.yx-lt .gg ul li img {
  width: 100%;
}
.yx-rt {
  float: left;
  width: 894px;
  margin-left: 31px;
}
.yx-rt .title-box {
  height: 72px;
  line-height: 72px;
  border-bottom: 1px solid #cacaca;
}
.yx-rt .title-box .TitleLeft {
  float: left;
}
.yx-rt .title-box .TitleLeft i {
  display: inline-block;
  width: 7px;
  height: 31px;
  background: #2a75d4;
  float: left;
  margin-right: 10px;
  margin-left: 2px;
  margin-top: 21px;
}
.yx-rt .title-box .TitleLeft h1 {
  font-size: 20px;
  color: #2a75d4;
  float: left;
}
.yx-rt .title-box .TitleReft {
  float: right;
}
.yx-rt .title-box .TitleReft i {
  display: inline-block;
  width: 21px;
  height: 17px;
  background: url(../images/position.png) no-repeat;
  float: left;
  margin-top: 25px;
  margin-right: 18px;
}
.yx-rt .title-box .TitleReft .post {
  float: left;
  color: #9d9e9e;
  font-size: 16px;
}
.yx-rt .title-box .TitleReft .post a {
  color: #9d9e9e;
  font-size: 16px;
}
.yx-rt .listyx-box {
  margin: 10px 0px;
  height: 435px;
}
.yx-rt .listyx-box ul li {
  height: 47px;
  line-height: 47px;
  border-bottom: 1px dashed #dddddd;
}
.yx-rt .listyx-box ul li .name {
  float: left;
  display: inline-block;
  width: 298px;
}
.yx-rt .listyx-box ul li .name i {
  display: inline-block;
  width: 6px;
  height: 5px;
  border-radius: 5px;
  background: #d7d7d7;
  margin-right: 15px;
}
.yx-rt .listyx-box ul li .name a {
  font-size: 16px;
  color: #5b5f64;
}
.yx-rt .listyx-box ul li .name:hover a {
  color: #2a75d4;
}
.yx-rt .listyx-box ul li .name:hover i {
  background: #2a75d4;
}
.xyxx-main6 .picScroll-left {
  width: 895px;
  height: 100px;
  overflow: hidden;
  position: relative;
}
.xyxx-main6 .picScroll-left .hd {
  z-index: 1;
}
.xyxx-main6 .picScroll-left .hd .prev,
.xyxx-main6 .picScroll-left .hd .next {
  display: block;
  width: 17px;
  height: 50px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 25px;
  z-index: 1;
}
.xyxx-main6 .picScroll-left .hd .prev {
  background: url(../images/jt-lt.png) no-repeat;
  left: 0px;
}
.xyxx-main6 .picScroll-left .hd .prev:hover {
  background: url(../images/jtrlt.png) no-repeat;
}
.xyxx-main6 .picScroll-left .hd .next {
  background: url(../images/jtrt.png) no-repeat;
  right: 0px;
}
.xyxx-main6 .picScroll-left .hd .next:hover {
  background: url(../images/jt-rt.png) no-repeat;
}
.xyxx-main6 .picScroll-left .bd ul li {
  width: 300px;
  height: 100px;
}
.gkcx-box {
  width: 1003px;
  margin: 0px auto;
}
.gkcx-box .gkcx-top {
  width: 100%;
  height: 115px;
  background: url(../images/cx_topbg01.jpg);
}
.gkcx-box .gkcx-top .logo {
  float: left;
  margin-top: 30px;
}
.gkcx-box .gkcx-top .logo-rt {
  float: right;
}
.gkcx-box .gkcx-top .logo-rt .top {
  margin: 10px 20px 0px 0px;
  height: 70px;
  float: right;
}
.gkcx-box .gkcx-top .logo-rt .top a {
  color: #232323;
  font-size: 12px;
}
.gkcx-box .gkcx-top .logo-rt .bt {
  margin-right: 20px;
}
.gkcx-box .green {
  width: 100%;
  height: 6px;
  background-color: #86bd02;
  border-right: #5b9400 1px solid;
  border-left: #5b9400 1px solid;
  border-bottom: #5b9400 1px solid;
}
.gkcx-box .gkcx-content {
  width: 100%;
  height: 405px;
  background: url(../images/ggcxbg.png) no-repeat;
}
.gkcx-box .gkcx-content .content-top .title {
  font-size: 26px;
  color: #2a75d4;
  font-weight: bold;
  text-align: center;
  padding-top: 81px;
}
.gkcx-box .gkcx-content .content-top .select-box {
  margin: 25px auto 0px;
  text-align: center;
}
.gkcx-box .gkcx-content .content-top .select-box select {
  FONT-SIZE: 18px;
  COLOR: #000000;
  FONT-FAMILY: 宋体;
}
.gkcx-box .content-bt {
  background: url();
}
.gkcx-box .gkcx-footer {
  width: 100%;
  height: 120px;
  text-align: center;
  color: #232323;
  font-size: 14px;
  background: url(../images/cx_endbg01.jpg);
  padding: 30px 0px;
}


.ggw{ width:100%;margin:0px auto}
.ggw ul li{width:140px; height:50px; display:block;float:left; margin:5px; overflow:hidden}
.ggw ul li img{width:140px; height:50px; overflow:hidden}